Magento 2.3 plugin compatibility

Hello,
i’m asking if there is any cloudflare plugin for magento 2.3 website, i was looking and all what i find in magento marketplace is plugin for magento 2.2 ,
any idea about that?
thanks

Seems to be an issue with 2.3 and php support, https://github.com/Cloudflare/Cloudflare-Magento/issues/79. The issue has been open for a while and I’d not rely on a fix to that to address your use, it may still be a while.

This topic was automatically closed after 14 days. New replies are no longer allowed.